html
{
height: 100%;
}

body
{
height: 100%;
font-family: helvetica, arial;
width: 850px;
margin: 30px auto;
}

#nonFooter
{
position: relative;
min-height: 100%;
}

* html #nonFooter
{
height: 100%;
}

#content
{
padding-bottom: 9em;
}

#footer
{
position: relative;
margin-top: -7.5em;
} 


p {font-size: 0.75em; line-height: 1.5em;}
h2 {letter-spacing: 0.04em; line-height: 1.5em;}
a {text-decoration: none; color: #949494;}
a:visited {color: #949494;}
img {border-style: none;}

.home {background-image:url("images/background.png"); background-repeat:repeat;}
.pages {background:url("images/background_dun.png") repeat;}
.category {background:url("images/background_dik.png") repeat;}


#logo {width: 406px; height: 66px; background:url("images/logo.png") 0 0 no-repeat; position: relative;}
#logo a {display: block; width: 406px; height: 66px; text-indent: -9999px; float: left; margin: 0 0 0 0;}

/* title for the different pages */
#welcome 	{background:url("images/titles/welcome.png") 0 0 no-repeat; width: 190px; height: 59px; position: relative; 	margin: -66px 0 0 406px; }
#about_us 	{background:url("images/titles/about_us.png") 0 0 no-repeat; width: 189px; height: 59px; position: relative; 	margin: -66px 0 0 406px;}
#contact 	{background:url("images/titles/contact.png") 0 0 no-repeat; width: 168px; height: 59px; position: relative; 	margin: -66px 0 0 406px;}
#news 		{background:url("images/titles/news.png") 0 0 no-repeat; width: 127px; height: 59px; position: relative; 		margin: -66px 0 0 406px;}
#links 		{background:url("images/titles/links.png") 0 0 no-repeat; width: 123px; height: 59px; position: relative; 		margin: -66px 0 0 406px;}
#projects 	{background:url("images/titles/projects.png") 0 0 no-repeat; width: 160px; height: 59px; position: relative; 	margin: -66px 0 0 406px;}


/* navigation menu */
#nav {background: #FFFFFF; width: 174px; height: 196px; margin: 0 0 0 232px; position: relative; padding-top: 1px; z-index: 20;}
#nav ul {position: relative; list-style-type: none;}
	#nav li {margin: 6px 0 0 0;}
		
		#nav li a {display: block; height: 24px; text-indent: -9999px;}
		
		#nav li a.news {width: 52px; 		background:url('images/menu/news.png') 0 0 no-repeat; position: relative;}
		#nav li a.news:hover{width: 76px; 	background:url('images/menu/news_over.png') 0 0 no-repeat; position: relative;}
		#nav li a.news_act	{width: 76px; 	background:url('images/menu/news_over.png') 0 0 no-repeat; position: relative;}
		
		#nav li a.about {width: 91px; 		background:url('images/menu/about_us.png') 0 0 no-repeat; position: relative;}
		#nav li a.about:hover{width: 114px; background:url('images/menu/about_us_over.png') 0 0 no-repeat; position: relative;}
		#nav li a.about_act{width: 114px; 	background: url('images/menu/about_us_over.png') 0 0 no-repeat; position: relative;}
		
		#nav li a.projects {width: 90px; 		background:url('images/menu/projects.png') 0 0 no-repeat; position: relative;}
		#nav li a.projects:hover{width: 116px; 	background:url('images/menu/projects_over.png') 0 0 no-repeat; position: relative;}
		#nav li a.projects_act{width: 116px; 	background:url('images/menu/projects_over.png') 0 0 no-repeat; position: relative;}
		
		#nav li a.links {width: 52px; 		background: url('images/menu/links.png') 0 0 no-repeat; position: relative;}
		#nav li a.links:hover {width: 78px; background: url('images/menu/links_over.png') 0 0 no-repeat; position: relative;}
		#nav li a.links_act {width: 78px; 	background: url('images/menu/links_over.png') 0 0 no-repeat; position: relative;}
		
		#nav li a.contact {width: 89px; 		background:url('images/menu/contact.png') 0 0 no-repeat; position: relative;}
		#nav li a.contact:hover {width: 114px; 	background:url('images/menu/contact_over.png') 0 0 no-repeat; position: relative;}
		#nav li a.contact_act {width: 114px; 	background: url('images/menu/contact_over.png') 0 0 no-repeat; position: relative;}

/* End navigation menu */


/* Index page */
#intro {background: #FFFFFF; width: 380px; min-height: 230px; position: relative; margin: -197px 0 0 386px; padding: 7px 40px 0 32px;}
#player {background: #FFFFFF; width: 278px; height: 122px; position: relative; margin: -15px 0 0 350px; padding: 20px 40px 0 30px;}

#news_home {background: #FFFFFF; width: 327px; position: relative; margin: -20px 0 0 88px; padding: 20px 20px 20px 30px;}
#news_home ul li {list-style: none; background:url("images/news_line.png") repeat-y; margin-left: -40px;}
#news_home li {padding-left: 20px; margin-top: 30px;}
#news_home p {margin: 0 0 0 0;}
.news_home {font-size: 0.938em; text-transform: uppercase; margin: 0 0 0 0;}
.read_more {text-align: left; margin: 0; font-style: italic;}

.title {color: #949494; font-size: 1em; margin: 0px 0 0 0px;}
#listen {background:url("images/listen.png") 0 0 no-repeat; width: 107px; height: 15px; position: relative; margin-bottom: 20px;}
#latest_news {background:url("images/latest_news.png") 0 0 no-repeat; width: 110px; height: 15px; position: relative;}
/* End Index page */

#title {background: #FFFFFF; height: 59px; position: relative; margin: 0px 0 0 408px; padding: 0 30px 0 35px;}
#frame {background: #FFFFFF; width: 400px; margin: -197px 0 0 386px; position: relative; padding: 3px 0 40px 0;}
#post {width: 340px; padding: 10px 20px 0px 34px;}
#post h2 {margin: 5px 0 0 0;}
#post p {margin: 0 0 5px 0;}
.category_title {font-size: 0.938em; text-transform: uppercase; margin: 10px 0 0px 0;}
.date {color: #949494; font-style: italic; padding-bottom: 5px;}

#navigation {position: relative; margin: 0 34px 0 34px; font-size: 0.75em;}
.alignleft {float: left}
.alignright {float: right}

